uuid: 177de8aa-65fa-42e3-bd90-d05362bdd820
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_time_commitment
    - node.type.event
id: node.event.field_time_commitment
field_name: field_time_commitment
entity_type: node
bundle: event
label: 'Weekly time commitment'
description: 'Add the number of hours users will be expected to commit weekly to the course, training, event, etc.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
